/* CSS Document */
form	{
	margin-left: 15px;
	color: #666666;
	}
input.txt {
	color:#333333;
	background-color: #ffffff;
	border: 1px solid #ccc;
	width: 180px;
	background-image: url(images/formShade2.gif);
	padding:2px 5px;
}
input.txtSmall {
  color:#333333;
  background-color: #fff;
  border: 1px solid #ccc;
  width: 100px;
  background-image: url(images/formShade2.gif);
    padding:0 5px;

}
.item_inventory input	{
  color:#333333;
  background-color: #fff;
  border: 1px solid #ccc;

  background-image: url(images/formShade2.gif);
    padding:0 5px;

}
textarea.txt {
	 color:#333333;
 	 background-color: #fff;
	 border: 1px solid #ccc;
	 width: 280px;
	 background-image: url(images/formShade2.gif);
	   padding:0 5px;

}
textarea.txtBig {
	 color:#333333;
 	 background-color: #fff;
	 border: 1px solid #ccc;
	 background-image: url(images/formShade2.gif);
	   padding:0 5px;

}

input.btn {
	float: right;
	}
	
form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
 
form p label {
	float: left;
	width: 100px;
	height:20px;
	font: bold 10px  Verdana, Arial, sans-serif;
}

fieldset {
  border: 1px solid #ccc;
  margin-bottom: 16px;
  padding: 10px;
}

legend {
	font: bold 12px Geneva, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #333;
	padding: 5px;
  }
#form {
	float: left;
	width: 320px;
}

  .radio_float	{
width:115px; 
float:left
}
